Bug 586381 - Missing Device ID for HP PSC 1400 series
Summary: Missing Device ID for HP PSC 1400 series
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2010-04-27 12:57 UTC by Jiri Popelka
Modified: 2010-06-21 21:36 UTC (History)
1 user (show)

Fixed In Version: foomatic-db-4.0-17.20100204.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-21 21:36:49 UTC
Type: ---


Attachments (Terms of Use)

Description Jiri Popelka 2010-04-27 12:57:13 UTC
Description of problem:
Device ID seen in a troubleshoot.txt in bug #583841

$./check-device-ids.py "HP PSC 1400 series" "MFG:HP;MDL:PSC 1400 series;CMD:LDL,MLC,PML,DYN;CLS:PRINTER;1284.4DL:4d,4e,1;SN:MY5ABCC0VQ04BM;S:0380008000020020002c1480056c250005e;"

Fetching driver list
└── HP PSC 1400 series (user-specified): MFG:HP;MDL:PSC 1400 series;CMD:LDL,MLC,PML,DYN;
    └── drv:///hp/hpcups.drv/hp-psc_1400_series.ppd [/usr/share/cups/drv/hp/hpcups.drv]
        MISSING  foomatic:HP-PSC_1400-hpijs.ppd [/usr/lib/cups/driver/foomatic]

Comment 1 Fedora Update System 2010-05-06 13:44:08 UTC
foomatic-db-4.0-15.20100204.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/foomatic-db-4.0-15.20100204.fc13

Comment 2 Fedora Update System 2010-05-07 04:02:55 UTC
foomatic-db-4.0-15.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-15.20100204.fc13

Comment 3 Fedora Update System 2010-05-17 19:08:11 UTC
foomatic-db-4.0-17.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-17.20100204.fc13

Comment 4 Fedora Update System 2010-06-21 21:36:23 UTC
foomatic-db-4.0-17.20100204.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.